ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011641ClearOSapp-samba-directory - Samba Directorypublic2016-12-13 22:092017-01-17 19:20
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0011641: Samba Directory initialization fails on ClearOS 7.3
Description# /usr/bin/samba-tool domain provision --realm=DIRECTORY.EXAMPLE.LAN --domain=DOMAIN --adminpass=password --server-role=dc --use-rfc2307 --host-ip=192.168.55.174 --host-name=SERVERNAME

ERROR(ldb): uncaught exception - operations error at ../source4/dsdb/samdb/ldb_modules/password_hash.c:2241
 

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-13 22:09 pbaldwin New Issue
2016-12-13 22:09 pbaldwin Status new => confirmed
2017-01-16 13:17 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0
2017-01-17 12:41 pbaldwin Status confirmed => resolved
2017-01-17 12:41 pbaldwin Fixed in Version => 7.3.0
2017-01-17 12:41 pbaldwin Resolution open => fixed
2017-01-17 12:41 pbaldwin Assigned To => pbaldwin
2017-01-17 19:20 pbaldwin Target Version 7.3.0 => 7.3.0 Beta 1
2017-01-17 19:20 pbaldwin Fixed in Version 7.3.0 => 7.3.0 Beta 1